---
query:
  namespaces:
    -
      id: -2
      *: Media
    -
      id: -1
      *: Special
    -
      id:
      *:
    -
      id: 1
      *: Talk
      subpages:
    -
      id: 2
      *: User
      subpages:
    -
      id: 3
      *: User talk
      subpages:
    -
      id: 4
      *: Peyton Hall Documentation
    -
      id: 5
      *: Peyton Hall Documentation talk
      subpages:
    -
      id: 6
      *: Image
    -
      id: 7
      *: Image talk
      subpages:
    -
      id: 8
      *: MediaWiki
    -
      id: 9
      *: MediaWiki talk
      subpages:
    -
      id: 10
      *: Template
    -
      id: 11
      *: Template talk
      subpages:
    -
      id: 12
      *: Help
    -
      id: 13
      *: Help talk
      subpages:
    -
      id: 14
      *: Category
    -
      id: 15
      *: Category talk
      subpages:
    -
      id: 100
      *: Man
    -
      id: 101
      *: Man talk
